aura_env.f1 = CreateFrame("Frame", nil, UIParent)
aura_env.f1:SetWidth(100)
aura_env.f1:SetHeight(100)
aura_env.f1:SetPoint("CENTER", 0, 100)
aura_env.f1.text = aura_env.f1:CreateFontString(nil, "ARTWORK")
aura_env.f1.text:SetFont("Fonts\\ARIALN.ttf", 26, "OUTLINE")
aura_env.f1.text:SetPoint("CENTER", 0, 0)
aura_env.f1:Hide()
